<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties" xmlns:dataquality.properties="http://dataquality.properties">
  <TalendProperties:Property xmi:id="_oSFKALz9EeaYYdQ3M2ODAA" id="_ZZL64bsoEeyWDKWqJVi7Yw" label="EN_Amount_Money" purpose="Amount of money in English format" description="$3,000 || CA$3000" version="0.1" statusCode="Draft" item="_oSFKArz9EeaYYdQ3M2ODAA" displayName="EN Amount Money">
    <author href="../../../../talend.project#_Sz3S4rsLEeyX4tpnHHxUyQ"/>
    <additionalProperties xmi:id="_KpXjoFKOEei9wIWJGaRC2g" key="import_product_fullname" value="Talend Data Fabric"/>
    <additionalProperties xmi:id="_KpXjoVKOEei9wIWJGaRC2g" key="import_product_version" value="8.0.1.20211011_1937-SNAPSHOT"/>
    <additionalProperties xmi:id="_KpXjolKOEei9wIWJGaRC2g" key="import_date" value="2022-04-13T15:32:12.973+0200"/>
    <additionalProperties xmi:id="_KpXjo1KOEei9wIWJGaRC2g" key="created_product_fullname" value="Talend Data Fabric"/>
    <additionalProperties xmi:id="_KpXjpFKOEei9wIWJGaRC2g" key="created_product_version" value="6.5.0.20170808_1932-SNAPSHOT"/>
    <additionalProperties xmi:id="_KpXjpVKOEei9wIWJGaRC2g" key="created_date" value="2016-12-08T12:20:19.743+0800"/>
    <additionalProperties xmi:id="_KpXjplKOEei9wIWJGaRC2g" key="modified_product_fullname" value="Talend Data Fabric"/>
    <additionalProperties xmi:id="_KpXjp1KOEei9wIWJGaRC2g" key="modified_product_version" value="6.5.0.20170808_1932-SNAPSHOT"/>
    <additionalProperties xmi:id="_KpXjqFKOEei9wIWJGaRC2g" key="modified_date" value="2016-12-08T12:20:56.967+0800"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_IwsP4LsuEeyWDKWqJVi7Yw" path="Regex/currency"/>
  <dataquality.properties:TDQPatternItem xmi:id="_oSFKArz9EeaYYdQ3M2ODAA" property="_oSFKALz9EeaYYdQ3M2ODAA" state="_IwsP4LsuEeyWDKWqJVi7Yw" filename="EN_Amount_Money_0.1.pattern">
    <pattern href="EN_Amount_Money_0.1.pattern#_TTN-cEClEeWDcpMk51Q9_w"/>
  </dataquality.properties:TDQPatternItem>
</xmi:XMI>
